#container {
    position: absolute;
    top: 0px;
    left: 0px;
    width:468px;
    height: 60px;
    overflow: hidden;
    cursor: pointer;
    background-color: white;
    transform-origin: 0% 0%;
    /* visibility: hidden; */
}

@font-face {
    font-family: 'NPONovaSansHeadline';
    src: url('NPONovaSansHeadline-Bold.woff2') format('woff2'),
        url('NPONovaSansHeadline-Bold.woff') format('woff');
}

@font-face {
    font-family: 'NPONova3FM';
    src: url('NPONova3FM-Black.woff2') format('woff2'),
        url('NPONova3FM-Black.woff') format('woff');
}




#border {
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border:1px solid #000;
    z-index: 999;	
}

.images{
    position: absolute;
    width: 468px;
    height: 60px;
    top: 0px;
    left: 0px;
    z-index: 0;
    transform-origin: 50% 50%;
}

#gradient{
    position: absolute;
    width: 800px;
    height: 800px;
    top: -100px;
    left: -200px;
    z-index: 0;
    transform-origin: 50% 50%;
    background: #35D227;
background: linear-gradient(124deg, rgba(53, 210, 39, 1) 38%, rgba(191, 197, 69, 1) 82%);
}

#bg{
    transform-origin: 40% 10%;
}


#txt1, #txt2, #txt4 { 
    position: absolute;
    width: 600px; 
    left: -30px;
    top:12px;
    line-height: 0.9;
    font-size: 38px;
    text-align: center;
    visibility: hidden;
    color: white;
    z-index: 2;
    font-family: NPONovaSansHeadline;
    white-space: nowrap;
}

#txt1, #txt2{
    top:18px;
font-size: 26px;
}

#txt3 {
    position: absolute;
    width: 600px; 
    left: -30px;
    top: 14px;
    font-size: 32px;
    line-height: 1;
    text-align: center;
    color: white;
    z-index: 2;
    visibility: hidden;
    letter-spacing: 0px;
    font-family: NPONova3FM;
    filter: blur(0px);
    white-space: nowrap;
}


